/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1.h -> /usr/pkg/include/lzo/lzo1.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1a.h -> /usr/pkg/include/lzo/lzo1a.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1b.h -> /usr/pkg/include/lzo/lzo1b.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1c.h -> /usr/pkg/include/lzo/lzo1c.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1f.h -> /usr/pkg/include/lzo/lzo1f.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1x.h -> /usr/pkg/include/lzo/lzo1x.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1y.h -> /usr/pkg/include/lzo/lzo1y.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo1z.h -> /usr/pkg/include/lzo/lzo1z.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo2a.h -> /usr/pkg/include/lzo/lzo2a.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzo_asm.h -> /usr/pkg/include/lzo/lzo_asm.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzoconf.h -> /usr/pkg/include/lzo/lzoconf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzodefs.h -> /usr/pkg/include/lzo/lzodefs.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/lzo/lzoutil.h -> /usr/pkg/include/lzo/lzoutil.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/liblzo2.a -> /usr/pkg/lib/liblzo2.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/liblzo2.so -> /usr/pkg/lib/liblzo2.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/liblzo2.so.2 -> /usr/pkg/lib/liblzo2.so.2
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/liblzo2.so.2.0.0 -> /usr/pkg/lib/liblzo2.so.2.0.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/lzo2.pc -> /usr/pkg/lib/pkgconfig/lzo2.pc
